html {
	margin: 0;
	padding: 0;
}

body{margin-top: 0;background-color:#f8f8f8; background-image:url(../images/bg-5.jpg);background-repeat:repeat-x;font-family:arial;font-size:12px;color:#555555;font-family:arial;}

#container{width:1024px;position:relative;margin-left:auto;margin-right:auto;top:0;}

#top{width:1024px;height:113px;background-image:url(../images/bg-1.jpg);background-repeat:no-repeat;}
#middle{width:1024px;height:389px;background-image:url(../images/bg-2.jpg);background-repeat:no-repeat; text-align:center;}
#bottom{width:1024px;height:auto;min-height:156px;background-image:url(../images/bg-3.jpg);background-repeat:no-repeat;position:relative;float:left;}
#footer{width:1024px;height:111px;background-image:url(../images/bg-4.jpg);background-repeat:no-repeat;position:relative;float:left;bottom:0;z-index:-1}

img.logo{position:absolute;left:38%;display:block;width:205px;height:128px;padding-top:10px;z-index:999}

ul.menu{list-style-type:none;width:373px;padding-top:55px;float:left;}
ul.menu li{display:inline;padding:0 10px}

ul.menu1{list-style-type:none;width:403px;padding-top:55px;float:right}
ul.menu1 li{display:inline;padding:0px 0px 0px 0px}

img.home-thumb{position:relative;z-index:999;padding-left:10px;float:left;}
.home-text{position:relative;float:left;font-size:24px;font-family:Myriad Pro;color:#ff0000;text-shadow: 1px 1px #1f2122;}
#home-text{padding-top:25px;padding-left:30px;width:657px;height:152px;position:relative;float:left;}

#about-text{padding-top:25px;padding-left:40px;width:750px;height:152px;position:relative;float:left;}
p.about-p1, .about-p2{width:349px;height:140px;position:relative;}
p.about-p1{float:left}
p.about-p2{float:right}

#bottom-left{position:relative;width:23%;float:left}
#bottom-right{position:relative;width:77%;float:right}

.footer-content{color:white;font-size:10px;position:relative;margin-left:auto;margin-right:auto;width:300px;padding-top:80px;text-align:center}
.footer-content a{text-decoration:none;color:white}




a.leftnav-hl {
	font-family: "arial";
	font-size: 14px;
	color: #ffffff;
	display: block;
	padding: 5px 0px 2px 2px;
	margin: 3px 0px 2px 5px;
	height: 25px;
	width: 200px;
	text-decoration: none; 
	background-color:#ff0000;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
a.leftnav {
	font-family: "arial";
	font-size: 14px;
	color: #ffffff;
	display: block;
	padding: 5px 0px 2px 2px;
	margin: 3px 0px 2px 5px;
	height: 25px;
	width: 200px;
	text-decoration: none;
	background-color:#C20808;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

a.leftnav:hover {
	font-family: "arial";
	font-size: 14px;
	color: #ffffff;
	display: block;
	padding: 5px 0px 2px 2px;
	margin: 3px 0px 2px 5px;
	height: 25px;
	width: 200px;
	text-decoration: none; background-color:#ff0000;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.frame11{ 
        width:300px;
		height:250px;
		background:#FFFFFF;
		border:1px solid #CCCCCC;
		padding: 10px 10px 10px 10px;
		margin: 15px 0px 0px 3px;
        text-align:center;  
        vertical-align:middle;  
      }

.frame12{ 
        width:120px;
		height:115px;
		background:#FFFFFF;
		border:1px solid #CCCCCC;
		padding: 10px 10px 10px 10px;
		margin: 15px 0px 0px 3px;
        text-align:center;  
        vertical-align:middle;
		list-style:none;
      }


li {display:none;}

a.productmodel {text-decoration:none;color:#000000}
.errorMessage  { font-size:12px; color: #F00;}